Page MenuHomePhabricator

Create a wikidata driven infobox on plantations in Suriname
Closed, ResolvedPublic

Description

Create a wikidata driven infobox for plantations in Suriname (the infobox can be used on Dutch and English wikipedia)

This overview of Surinamese plantations in the Wikiproject Plantations in Suriname gives an indication of the most relevant properties
https://nl.wikipedia.org/wiki/Wikipedia:Wikiproject/Wiki_goes_Caribbean/Project_Surinaamse_plantages

Event Timeline

Ecritures triaged this task as Medium priority.Nov 14 2019, 9:56 PM
Ecritures created this task.
RonnieV reassigned this task from Edoderoo to Tohaomg.Nov 23 2019, 11:19 AM
RonnieV added subscribers: Edoderoo, RonnieV.

Anton is working on it at Wiki Techstorm 2019.
Thank you!

RonnieV closed this task as Resolved.Nov 23 2019, 1:42 PM

Infobox is created and used on some pages about plantages.

Thanks Anton!

More implementation on the Dutch Wikipedia will be worked on in the next days.

Ecritures moved this task from Backlog to Done on the Wiki-Techstorm-2019 board.Nov 26 2019, 11:44 PM